Subject: Re: Fw: Service Call Confirmation
From: "Michael B" <[email-masked]>
To: "Donna Johnson" <[email-masked]>
Date: Wed, 2 Dec 2015 09:35:20 -0500

Hello Donna.
I appreciate your assistance. The tech that came out was great! First time I have ever seen him but he was very helpful. He was able to get things working without replacing any parts by just removing and doing a thorough cleaning. He was even willing to rebuild the corona wires if needed since he didn't have the parts. (Apparently, he came straight here without going to get the parts, which worked out fine). Unfortunately, we had a bad miss-feed which resulted in taking the printer down again completely. We did get a hold of Dave and he said the other service call was never closed so he is coming this morning. He hopefully will have us up running soon. Just wanted to keep you in the loop of what was going on. Will let you know if I need your help again. Your assistance is greatly appreciated!
Thank you,
Michael B
LLPS

From: Donna Johnson 
Sent: Tuesday, December 01, 2015 10:48 AM
To: Michael B 
Subject: Re: Fw: Service Call Confirmation

Mike,

Let me ask that makes sense to me. The tech is on his way to my office right now to get the parts. I will keep you posted.

On Tue, Dec 1, 2015 at 10:45 AM, Michael B <[email-masked]> wrote:

  Hello Donna.
  Maybe we would have to work this out with the tech but maybe for future, could we get the parts sent directly here? We are here Monday-Friday 8am to 6pm. We should always have someone here that can sign for it. Unless its against policy to have the parts go directly to the customer, then that would not work. Please let me know how things are progressing.
  Thank you,
  Michael B
  LLPS

  From: Donna Johnson 
  Sent: Tuesday, December 01, 2015 10:39 AM
  To: Michael B 
  Subject: Re: Fw: Service Call Confirmation

  Mike,

  I am so sorry for the delay in service. I have reached out to Dave Carter to get someone out there asap. The parts are in the Saginaw office so the tech would have to come up here first then swing down to Lansing. I will let you know as soon as I hear something.

  Donna

  On Tue, Dec 1, 2015 at 9:43 AM, Michael B <[email-masked]> wrote:

    Hello Donna.
    So we sent this service call in last week to get some registration problems looked at. We were contacted by Dave (from Saginaw), that he needed to order some parts and that they would be by the end of the week. We found out that the parts would not be in until Monday and he would not be in until today. We just found out that he had some kind of an emergency and now he can't make it today. Is there anyone else that can be sent to get this taken care of? We have been up but the quality has greatly suffered and we have a lot of waste for what we can not use. Please let me know if there is anything you can do to possibly expedite the process.
    Thank you,
    Michael Bishop
    Labor Law Poster Service

    From: [email-masked] 
    Sent: Tuesday, November 24, 2015 3:18 PM
    To: [email-masked] 
    Subject: Service Call Confirmation

    Thank you!

    We have received your service call for 12501117 KIP C7800 PRODUCTION PRINT SYSTEM

    Your notification number is 21027345

    Please use this number for further reference. Normal service hours are 8:30 AM - 5:00 PM local time, Monday through Friday.

    Please do not respond to this email.  If you have any questions, please contact us at 1-800-456-5664.

  -- 

       

       
        Donna Johnson 
        Senior Account Executive - PSS 
        Konica Minolta Business Solutions U.S.A., Inc. 
        1605 Tittabawassee Saginaw, MI48604 
        Office: 989-596-2321 
        Mobile: 989-600-9601 
        Visit us: Count on Konica Minolta  
       
        Disclaimer  

-- 

     

     
      Donna Johnson 
      Senior Account Executive - PSS 
      Konica Minolta Business Solutions U.S.A., Inc. 
      1605 Tittabawassee Saginaw, MI48604 
      Office: 989-596-2321 
      Mobile: 989-600-9601 
      Visit us: Count on Konica Minolta  
     
      Disclaimer